<?php

require_once INTENSE_PLUGIN_FOLDER .  '/shortcodes/custom-post/custom-post-shortcode.php';

class Intense_Pages extends Intense_Custom_Post {
	function __construct() {
		parent::__construct();

		$this->title = __( 'Pages', 'intense' );
		$this->description = __( 'Show off your WordPress pages with numerous different layouts. Use any of the templates provided for the Blog shortcode, or create your own templates.', 'intense' );
		$this->taxonomy = '';		
	}

	function shortcode( $atts, $content = null ) {
		$atts["post_type"] = "page";

		return parent::shortcode( $atts, $content );
	}
}